.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-shape-1 {
  width: 12px;
  height: 12px;
  background-image: none;
  margin: 139px auto 0 66px;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  font-weight: normal;
  margin: -12px 557px 0 138px;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  line-height: 2;
  margin: 111px 83px 33px 138px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 374px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 87px;
    margin-right: 66px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 275px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 80px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -12px;
    margin-right: -50px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 73px;
    margin-left: 60px;
  }
}